/* CSS Document */

#content{margin-top:10px;}
#content h1 {  font-size:24px; color:#464646; background:#FFF url(../img/iogear_bgtop.gif) left top no-repeat;  padding:40px 0 0 44px; height:28px; font-weight:normal !important;}
#content h2.second {  font-size:24px; color:#464646; background:#FFF url(../img/iogear_bgtop.gif) left top no-repeat;  padding:40px 0 0 44px; height:28px; font-weight:normal !important;}
#content .description{padding:20px 44px 0px 44px; font-size:11px; line-height:200%;}
.productlist{}

.prow{margin-top:30px; border-top:1px solid #E8E8E8; clear:both; float:left; width:100%;}
.prow img.pimg{float:left; margin-right:10px;}
.prow h2 a{font-size:14px; display:block; float:left; color:#BBD700; text-decoration:underline; width:460px; }
.prow h2 a:hover{color:#333;}
.prow h3{font-size:12px; color:#909090; padding-top:2px; float:left; width:460px;}
.prow p{ width:420px; float:left; line-height:200%; margin-top:10px;}
.prow p a{color:#777; border-bottom:1px solid #CCC; font-style:italic;}
.prow p a:hover{color:#000; border-bottom:1px solid #000;}
.prow p.longp{width:620px !important;}

.prow ul.features{position: relative; left: 305px; top: 5px; clear: left; width: 450px;}


.prow a img.pimg{}
.prow a:hover img.pimg{filter: alpha(opacity=80); -moz-opacity: 0.80; KhtmlOpacity: .80; opacity: .80;}

.prow img.pimg2{float:left; margin-right:10px;}
.prow a img.pimg2{}
.prow a:hover img.pimg2{filter: alpha(opacity=80); -moz-opacity: 0.80; KhtmlOpacity: .80; opacity: .80;}

ul#relatedlnk{ float:right; width:180px; list-style:none; margin-top:70px;}
ul#relatedlnk a{display:block; height:24px; color:#777; padding:4px 0 0 30px; margin:0 0 4px 0; background:#FFF url(../img/io_icon_weblink.gif) 2px 2px no-repeat;}
ul#relatedlnk a:hover{color:#000;  background:#F3F3F3 url(../img/io_icon_weblink_on.gif) 2px 2px no-repeat}

ul#relatedlnk a.award{ background-image:url(../img/io_icon_award.gif)}
ul#relatedlnk a.award:hover{ background-image:url(../img/io_icon_award_on.gif)}
ul#relatedlnk a.news{ background-image:url(../img/io_icon_news.gif)}
ul#relatedlnk a.news:hover{ background-image:url(../img/io_icon_news_on.gif)}
ul#relatedlnk a.tour{ background-image:url(../img/io_icon_tour.gif)}
ul#relatedlnk a.tour:hover{background-image:url(../img/io_icon_tour_on.gif)}
ul#relatedlnk a.video{ background-image:url(../img/io_icon_video.gif)}
ul#relatedlnk a.video:hover{ background-image:url(../img/io_icon_video_on.gif)}
ul#relatedlnk a.buynow{ background-image:url(../img/io_icon_buy.gif)}
ul#relatedlnk a.buynow:hover{ background-image:url(../img/io_icon_buy_on.gif)}
ul#relatedlnk a.pselector{ background-image:url(../img/io_icon_compare.gif)}
ul#relatedlnk a.pselector:hover{ background-image:url(../img/io_icon_compare_on.gif)}

.pbot{ background:#FFF url(../img/iogear_bgbot.gif) left top no-repeat; clear:both; height:60px; margin-top:35px; text-align:center; padding-top:30px;}
.clrsp{ clear:both; height:40px;}
.prow ul.desc{ float:left; margin-left:18px; margin-top:10px;}
.prow ul.desc li{margin-bottom:4px;}
.prow ul.desc a{color:#777; border-bottom:1px solid #CCC; font-style:italic;}
.prow ul.desc a:hover{color:#000; border-bottom:1px solid #000;}
.prow a.ReadMore { color: #BBD700; border-bottom:1px solid #BBD700; }
.prow a.ReadMore:hover { color: #333333; border-bottom:1px solid #333333; }
